package com.qmth.themis.business.domain;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: 系统配置
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/4/10
 */
public class SysDomain implements Serializable {

    private static final long serialVersionUID = 7510626406622200443L;

    private int datacenterId;

    private boolean oss;

    private String serverUpload;

    public SysDomain(){

    }

    public SysDomain(int datacenterId,
                     boolean oss,
                     String serverUpload
    ){
        this.datacenterId = datacenterId;
        this.oss = oss;
        this.serverUpload = serverUpload;
    }

    public int getDatacenterId() {
        return datacenterId;
    }

    public void setDatacenterId(int datacenterId) {
        this.datacenterId = datacenterId;
    }

    public boolean isOss() {
        return oss;
    }

    public void setOss(boolean oss) {
        this.oss = oss;
    }

    public String getServerUpload() {
        return serverUpload;
    }

    public void setServerUpload(String serverUpload) {
        this.serverUpload = serverUpload;
    }
}
